schemaVersion: "1.0"
pattern:
  id: "bd83dfbd467e8211ffe71d28"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.NevisProxyDeployable"
  name: "operations nevisProxy Instance"
  deploymentHosts: "proxy-sp"
  label: "Operations"
  properties:
    defaultHostContext:
    - "pattern://39ecde9a0d101628fed3e3be"
    addons:
    - "pattern://31ae68f6cc8ade7258adce8d"
    - "pattern://f86835f0958316e9fd505e0a"
